Linux Hi3403 4.19.90 #5 SMP Wed Feb
12 14:45:29 CST 2025 aarch64 aarch64
aarch64 GNU/Linux

FD7352S

Status: New

Priority: High

Assignee: Linx

Category: Driver

Target version:

00: LB700

CPU: hisi3403

00: LBA340300[

go/oooooon:
oooo: \\192.168.1.250\03-image\hisi3403\imag
U1-20250304

00: Ubuntu
Ubuntu22.04 LXDE
neardi

History

#1 - 03/06/2025 11:15 AM - [ [
- Priority changed from Normal to High

#2 - 03/07/2025 05:23 PM - sun

- Assignee changed from sun to Linx
